summaryrefslogtreecommitdiff
path: root/0.8/scripts/checkperl.sh
diff options
context:
space:
mode:
authorPaul Buetow <paul@buetow.org>2009-01-27 23:25:11 +0000
committerPaul Buetow <paul@buetow.org>2009-01-27 23:25:11 +0000
commit19f9940dc968afae01b54377ee23ec59069c9646 (patch)
treef3aeb664f44aec07de640bce0326ec1b5e478c51 /0.8/scripts/checkperl.sh
parent1c8047e99b6a7199e447bb5a70438837cc5f7890 (diff)
Diffstat (limited to '0.8/scripts/checkperl.sh')
-rwxr-xr-x0.8/scripts/checkperl.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/0.8/scripts/checkperl.sh b/0.8/scripts/checkperl.sh
new file mode 100755
index 0000000..fa5e98f
--- /dev/null
+++ b/0.8/scripts/checkperl.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+# The yChat Project (2005)
+#
+# This scripts checks for a perl installation
+
+if ! which perl >/dev/null
+then
+ echo You need to have Perl in your PATH!
+ exit 1
+fi
+
+echo Using `which perl`
+exit 0